.countdown {
    /*display: none;*/
}
.camera_cnt h2 {
    font-size: 50px;
}
.stuck_container {
    padding-top: 0;
    padding-bottom: 0;
}
.about-course h2 {

    color: black;
    margin-bottom: 10px;
}
.about-course .grid_6{
    margin-bottom: 30px;
}
.camera_cnt a{
    /*display: none;*/
}
  #menu-item-177 a, .rd-mobilemenu_ul  #menu-item-177 a {
    background: transparent url(/wp-content/themes/H2H/images/trihb.jpg) no-repeat right center;
    width: 76px;
    line-height: 20px;
    text-indent: -99999em;
  }
  
  .sf-menu ul {
      margin-top: 0px;
	  width: 350px;
  }
.sf-menu > li:hover .sub-menu {
    display: block; 
    width: 350px;
}
.brand img {
    /*max-width: 270px;*/
	max-width: 400px;
}

.isStuck {
    background: #047a3f;
    z-index: 999;
    border-bottom: 1px solid #333333;
}
header {
   
    background: #006937;
	
}
.btn3 {
    margin-top:20px;
}

.gallery-page .grid_3{
    margin-bottom: 30px;
}
.gallery-page .grid_12 h2{
    margin-bottom: 30px;
}


li#menu-item-497 {
    border: 2px solid #fff;
    padding: 3px 6px;
    margin-top: -6px;
}
li#menu-item-497:hover {
    border: 2px solid #333;
    background: #fff;
    color: #333;
}
 li#menu-item-497:hover a {
    background: #fff;
    color: #333;
}

.countdown-section + .countdown-section:before {
  font-size: 45px;
  line-height: 24px;
}
.countdown-amount {
  font-size: 50px;
  line-height: 44px; 
} 

.sf-menu > li > a {
    color: #FFF;
    font-size: 24px;
    line-height: 72px;
}
.sf-menu > li + li {
    margin-left: 35px;
}
@media (min-width: 992px) and (max-width: 1199.98px) { 
	.sf-menu > li > a {
		color: #FFF;
		font-size: 22px;
		line-height: 72px;
	}
	.brand img {
		max-width: 350px;
	}
}
@media (max-width: 1199px) {
  .countdown-section + .countdown-section:before {
    font-size: 40px;
    line-height: 55px;
  }

  .countdown-amount {
    font-size: 60px;
    line-height: 44px; 
  } 
}
@media (max-width: 1070px) {
  .countdown-section + .countdown-section:before {
    font-size: 30px;
    line-height: 34px;
  }

  .countdown-amount {
    font-size: 40px;
    line-height: 30px; 
  } 
  .camera_cnt h2 {
    font-size: 35px;
    }
    main .camera_cnt h2 + p {
        margin-top: 20px;
    }
}
@media (max-width: 991.98px) { 
	header .brand {
		float: none;
		text-align: center;
	}

}

@media (max-width: 820px) {
    .countdown {
        display: none;
    }
    main .countdown + .camera_cnt {
        margin-top: -125px;
    }
    .camera_next, .camera_prev {
        top: 35%;
    }
}
@media (max-width: 575.98px) { 
	.brand img {
		/*max-width: 270px;*/
		max-width: 300px;
	}
}